

H1  {
	color : lime;
}

H2  {
	color : lime;
}

H3  {
	color : white;
}

A  {
	color : "black";

	text-decoration : none;
}

A:Visited  {}

A:Active  {}

A:Hover  {
	color : black;
}

BODY  {
	font-family : "Verdana";

	color : white;
}

table  {
	font-family : "Verdana";
	color : white;
	border-color : white;
}

